<bugID>1391017<Summary>"Bookmarks Toolbar Items" icon is too small, when in Customization mode</Summary><Description>Created attachment 8897971
Small Bookmarks Toolbar Items icon

STR:
1. Open Nightly
2. Enter Customization mode, and drag'n'drop the Bookmarks Toolbar Items somewhere on the toolbar

ER:
The "Bookmarks Toolbar Items" icon should appear with a normal size.

AR:
It doesn't. A very small icon is visible.

See attached.

Tell me if pinpointing the regression range is needed.</Description></bugID>